Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.0.1
    • Fix Version/s: None
    • Component/s: None
    • Security Level: Public
    • Labels:
      None

      Description

      Hi Karen,

      The plug-in will be tested with 0.20 version of Elasticsearch and 2.0 release of Couchbase Server.

      If incompatible versions are used, users might run into NoSuchMethod error as shown in the link (http://stackoverflow.com/questions/13967187/elasticsearch-couchbase-integration)

      It might be good to add this in the documentation as something to look into if users run into this error.

      Thanks,

      No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

        Show
        kzeller kzeller added a comment - Resolved: https://github.com/couchbase/docs/commit/53ed2a7983502ddedb00f51e6f1dfd840904566c
        Show
        kzeller kzeller added a comment - Fixed: https://github.com/couchbase/docs/commit/53ed2a7983502ddedb00f51e6f1dfd840904566c

          People

          • Assignee:
            kzeller kzeller
            Reporter:
            kzeller kzeller
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Gerrit Reviews

              There are no open Gerrit changes